# re-enable this config to mount a local host path, see `../helm/values.yaml`
# apiVersion: v1
# kind: PersistentVolume
# metadata:
#   name: backup
# spec:
#   storageClassName: standard
#   accessModes:
#     - ReadWriteOnce
#   capacity:
#     storage: 512Mi
#   hostPath:
#     path: /backup
